Subject: bug#32715: closed (Re: bug#32715: Chromium: scrolling doesn't work after a certain amount of time)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 19 Feb 2019 07:58:02 +0000

Your bug report

#32715: Chromium: scrolling doesn't work after a certain amount of time

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32715: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32715
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32715: Chromium: scrolling doesn't work after a certain amount of time
From: Leo Famulari <[email-masked]>
To: Clément Lassieur <[email-masked]>
Cc: Marius Bakke <[email-masked]>, [email-masked]
Date: Tue, 19 Feb 2019 02:57:05 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Sep 29, 2018 at 03:54:23PM +0200, Clément Lassieur wrote:
> I'm afraid I won't have time to debug it further, I'm using Icecat now
> that it's packaged and I'll spend my extra time on Cuirass.

Okay, I'm closing this bug for now since it hasn't been reproduced or
reported again. We can re-open it if necessary.

Subject: Chromium: scrolling doesn't work after a certain amount of time
From: Clément Lassieur <[email-masked]>
To: [email-masked]
Date: Wed, 12 Sep 2018 09:14:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Scrolling (with the trackpad) doesn't work after a certain amount of
time on one tab only.  Then if I refresh the tab, it works again.

Clément